slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPRefineGetKSP

Obtain the ksp object used by the eigensolver object in the refinement phase.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPRefineGetKSP(NEP nep,KSP *ksp)

Collective

### Input Parameters

| nep | - eigensolver context obtained from NEPCreate()

### Output Parameter

| ksp | - ksp context

### See Also

NEPSetRefine()

### Level

advanced

### Location

src/nep/interface/nepbasic.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages